import { IPlugin } from '@cloudbase/lowcode-generator/lib/weapps-core';
export declare function installMpPlugin(appBuildDir: string, plugins: IPlugin[]): Promise<void | void[]>;
/**
 * 根据 plugin 获取插件类型
 * @param appBuildDir 编译的目录
 * @param plugins 插件列表
 */
export declare function getPluginType(appBuildDir: string, plugins: IPlugin[]): Promise<IPlugin[]>;
